

.header_bottom_right_widget_holder {
    display: none !important;
}
nav.main_menu>ul>li>a {
    transition: none !important;
}
li#nav-menu-item-19 {
    background: transparent !important;
}
nav.main_menu ul li .second li a:hover {
    color: #fff !important;
}
nav.main_menu ul li .second li a {
    color: #126aa7 !important;
}
/*nav.main_menu ul li.active a, nav.main_menu ul li.active .second li.current-menu-item a{
    color: #fff !important;
}
nav.main_menu ul li.active {
    background: #126aa7 !important;
    color: #fff !important;
}*/
.q_logo a {
    height: 126px !important;
}
header.scrolled .q_logo a {
    height: 65px !important;
}
@font-face {
    font-family: 'gotham_htfbold';
    src: url('../fonts/gothamhtf-bold-webfont.woff2') format('woff2'),
         url('../fonts/gothamhtf-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gotham_htflight';
    src: url('../fonts/gothamhtf-light-webfont.woff2') format('woff2'),
         url('../fonts/gothamhtf-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'gotham_htfmedium';
    src: url('../fonts/gothamhtf-medium-webfont.woff2') format('woff2'),
         url('../fonts/gothamhtf-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
body {
    font-family: gotham_htflight !important;
}
li#nav-menu-item-85, li#nav-menu-item-86 {
    position: relative;
    top: 9px;
}
li#nav-menu-item-85 a i, li#nav-menu-item-86 a i {
    font-size: 23px !important;
    border-radius: 100px;
    border: 1px solid;
    width: 35px;
    height: 35px;
    line-height: 35px;
    position: relative;
    padding-top: 0 !important;
    margin: 0;
    text-align: center;
}
li#nav-menu-item-85 a, li#nav-menu-item-86 a, li#nav-menu-item-85 a:hover, li#nav-menu-item-86 a:hover, li#nav-menu-item-85.current-menu-item a, li#nav-menu-item-86.current-menu-item a {
    background: none !important;
    color: #126aa7 !important;
    font-size: 0;
    padding: 0 10px;
}
.tp-caption {
    font-family: gotham_htflight;
}
.tp-caption b {
    font-weight: bold !important;
}
header .container_inner.clearfix {
    width: 100% !important;
}
.header_inner_right {
    float: left;
    left: 30%;
    position: relative;
    z-index: 110;
}
nav.main_menu.right {
    position: relative;
    left: auto;
    float: right;
}
#menu-top-menu a {
    color: #126aa7;
    text-transform: none;
    font-size: 16px;
    font-family: gotham_htflight;
    font-weight: normal !important;
}
nav.main_menu ul li:last-child a {
       background: none !important;
}

#menu-top-menu li#nav-menu-item-19:last-child a span {
    background: #ff5600;
    color: #fff;
    padding: 5px 8px;
    border-radius: 9px;
}
#menu-top-menu li#nav-menu-item-19:last-child a span:hover {
    background: #126aa7;
}
#menu-top-menu li#nav-menu-item-19 a:hover, #menu-top-menu li#nav-menu-item-19.current-menu-item a {
    background: transparent !important;
}
#menu-top-menu li#nav-menu-item-19:last-child a span.plus {
    display: none !important;
}
/*#menu-top-menu .current-menu-item a,*/ #menu-top-menu a:hover {
    background: #126aa7 !important;
    color: #fff;
    opacity: 1;
}
.header_inner_right ul.top-social li {
    list-style: none;
    float: left;
    padding: 0 6px;
}
#rev_slider_1_1_wrapper, #rev_slider_1_1 {
    height: 463px !important;
}
.h-section1 {
    padding: 60px 0;
}
.h-section1 p {
    color: #fff;
    font-size: 21px;
    font-family: gotham_htflight;
}
.h-section1 p a {
    border: 1px solid #fff;
    color: #fff;
    border-radius: 9px;
    padding: 6px 19px;
    font-family: gotham_htflight;
    font-size: 21px;
}
.h-section1 p a:hover {
    background: #126aa7;
    border-color: #126aa7;
}
.h-section2 {
    padding: 70px 0;
}
.h-section2 h1 {
    font-size: 16px;
    font-weight: normal;
    color: #58595b;
    font-family: gotham_htflight;
}
.h-section3 {
    padding: 120px 0;
}
.h-section3 h1 {
    font-size: 15px;
    color: #58595b;
    padding: 28px 0 20px;
    font-family: gotham_htfbold;
    font-weight: normal;
}
.h-section3 a {
    color: #ff5600;
}
.h-section3 a:hover {
    color: #126aa7;
}
.h-section3 p {
    line-height: 21px;
    font-size: 15px;
    font-family: gotham_htflight;
}
.h-section4 {
    padding: 150px 0;
}
.h-section4 p {
    color: #fff;
    font-size: 17px;
    font-family: gotham_htflight;
    line-height: 20px;
}
.h-section5 {
    padding: 120px 0;
}
.h-section5 h1 {
    font-size: 15px;
    color: #58595b;
    padding: 34px 0 24px;
    font-family: gotham_htfbold;
    font-weight: normal;
}
.h-section5 a {
    color: #ff5600;
}
.h-section5 a:hover {
    color: #126aa7;
}
.h-section5 h3 {
    font-family: gotham_htflight;
    text-transform: none;
    font-weight: normal;
    font-size: 15px;
    margin-top: 39px;
    margin-bottom: 46px !important;
}
.h-section5 img {
    border: 1px solid #dcddde;
}
.h-section5 p {
    line-height: 21px;
    font-size: 15px;
    font-family: gotham_htflight;
}
.h-section5 a.more-products {
    color: #126aa7;
    margin-top: 70px;
    display: inline-block;
}
.h-section5 a.more-products:hover {
    color: #ff5600;
}
.h-section6 {
    padding: 90px 0;
}
.h-section6 h1 {
    font-family: gotham_htfbold;
    font-size: 15px;
    font-weight: normal;
    color: #58595b;
    padding-bottom: 18px;
    font-weight: normal;
}
.h-section6 a {
    background: #126aa7;
    color: #fff;
    text-transform: uppercase;
    display: inline-block;
    padding: 9px 40px;
    margin-top: 37px;
    font-size: 15px;
}
.h-section6 a:hover {
    background: #ff5600;
    color: #fff;
}
.h-section6 li {
    color: #58595b;
    font-size: 15px;
    font-family: gotham_htflight;
    line-height: 20px;
    list-style: disc;
}
.h-section1.h-section7 p a {
    position: relative;
    top: 14px;
}
.h-section1.h-section7 p a:hover {
    background: #ff5600;
    border-color: #ff5600;
}
.h-section6 .h-section6-inner {
    padding-top: 35px;
}
footer ul#menu-footer-menu li {
    padding-bottom: 3px;
}
footer li a {
    font-size: 16px;
    font-family: gotham_htflight;
    font-weight: normal;
    color: #fff !important;
}
footer h5 {
    font-family: gotham_htfmedium;
}
footer p, footer a {
    color: #fff !important;
    font-size: 15px;
    font-family: gotham_htflight;
}
footer .footer_top {
    padding: 80px 0;
}
footer .footer_bottom .textwidget {
    color: #77787b;
    font-size: 15px;
    font-family: gotham_htflight;
}
footer .footer_bottom_column {
    padding: 16px 0;
}

/*---inner-pages---*/
.sidebar-form {
    padding: 20px 20px;
    border: 0;
    background-color: #f3f3f3;
}
.sidebar-form .gform_wrapper {
    margin: 0;
}
.sidebar-form .widget.widget_text {
    margin: 0;
}
.sidebar-form .gform_body input, .sidebar-form .gform_body textarea {
    background: #fff;
    border: 1px solid #fff !important;
    padding-top: 12px !important;
    padding-bottom: 12px !important;
    width: 100% !important;
    font-family: gotham_htflight;
}
.sidebar-form .gform_body label {
    display: none !important;
}
.sidebar-form .gform_body textarea {
    height: 180px !important;
    font-size: 14px;
    padding-left: 4px;
}
.sidebar-form .gform_footer.top_label input {
    background: #126aa7;
    color: #fff;
    border-color: #126aa7 !important;
    border-radius: 0;
    width: 100% !important;
    text-align: center;
    border-width: 1px;
}
.sidebar-form .gform_footer.top_label input:hover {
    background: #ff5600;
    border-color: #ff5600 !important;
}
.sidebar-form .gform_footer.top_label {
    margin: 0;
    padding-top: 7px;
}
.sidebar-form .gform_body li {
    margin-bottom: 0 !important;
}
.sidebar-form .gform_body input::-webkit-input-placeholder, .sidebar-form .gform_body textarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
    color: #c9cacc;
}
.sidebar-form .gform_body input::-moz-placeholder, .sidebar-form .gform_body textarea::-moz-placeholder { /* Firefox 19+ */
    color: #c9cacc;
}
.sidebar-form .gform_body input:-ms-input-placeholder, .sidebar-form .gform_body textarea:-ms-input-placeholder { /* IE 10+ */
    color: #c9cacc;
}
.sidebar-form .gform_body input:-moz-placeholder, .sidebar-form .gform_body textarea:-moz-placeholder { /* Firefox 18- */
    color: #c9cacc;
}
.quick-links h1 {
    color: #126aa7;
    font-size: 15px;
    font-family: gotham_htfbold;
    font-weight: normal;
    padding-bottom: 10px;
    border-top: 1px solid;
    margin-top: 35px;
    padding-top: 30px;
}
ul.quick-links li a {
    color: #126aa7 !important;
    font-size: 15px;
    font-family: gotham_htflight;
    font-weight: normal !important;
}
ul.quick-links li a:hover {
    color: #ff5600 !important;
}
ul.quick-links li:before {
    content: "■";
    color: #ff5600 !important;
    padding-right: 10px;
    font-size: 27px;
    position: relative;
    top: 3px;
}
.inner-pages .inner-pages-left p {
    color: #58595b;
    font-size: 15px;
    font-family: gotham_htflight;
    line-height: 21px;
    padding-bottom: 30px;
}
.inner-pages .inner-pages-left h3 {
    color: #ff5600 !important;
    font-size: 15px;
    font-family: gotham_htflight;
    text-transform: none !important;
    padding-bottom: 15px !important;
    font-weight: normal;
}
.inner-pages .inner-pages-left h2 {
    color: #58595b;
    font-size: 17px;
    text-transform: none;
    font-family: gotham_htflight;
    padding-bottom: 12px;
    font-weight: normal;
}
.inner-pages .inner-pages-left h1 {
    color: #58595b;
    font-size: 17px;
    font-family: gotham_htfbold;
    margin-bottom: 10px;
    padding-bottom: 21px;
    font-weight: normal;
}
.inner-pages .inner-pages-left h6 {
    color: #58595b;
    font-family: gotham_htflight;
    text-transform: none;
    font-size: 8px;
}
.inner-pages {
    padding-bottom: 50px;
}
.inner-pages.inner-section1 {
    padding: 50px 0;
}
.inner-pages.inner-section1 p {
    color: #fff;
    font-size: 21px;
    line-height: 27px;
    padding: 0 !important;
    font-family: gotham_htflight;
}
.inner-section2 img {
    position: absolute;
    top: -306px;
}
.inner-section2 {
    padding: 50px 0;
}
.inner-pages.inner-section1 {
    padding: 50px 0;
    margin-top: 130px;
}
.inner-section2 a {
    color: #ff5600;
    text-transform: uppercase;
    font-size: 16px;
    font-family: gotham_htflight;
    border: 1px solid #126aa7;
    border-radius: 6px;
    padding: 5px 0;
    width: 170px !important;
    display: inline-block;
    text-align: center;
}
.inner-section2 a:hover {
    color: #fff;
    border-color: #126aa7;
    background: #126aa7;
}
.inner-pages .inner-pages-left li::before {
    content: "■";
    padding-right: 10px;
    font-size: 17px;
    position: relative;
    top: 0px;
    color: rgb(255, 86, 0);
}
.inner-pages .inner-pages-left li {
    font-family: gotham_htflight;
    font-size: 15px;
    list-style: none;
    color: #58595b;
    padding-bottom: 11px;
}
.inner-pages .inner-pages-left ul{
    padding-bottom: 20px;
}
.inner-pages span.accordion_mark {
    border-color: #ff5600 !important;
    border-width: 1px !important;
}
.drop_down .second .inner ul {
    background: #fff !important;
}



/*---contact-form---*/

#contact-form .gform_body label {
    display: none !important;
}
#contact-form .gform_body input, #contact-form .gform_body textarea {
    border: 1px solid #e1e1e1 !important;
    padding: 10px 11px;
    width: 100%;
}
#contact-form .gfield_checkbox li label {
    display: block !important;
}
#contact-form .gform_body li {
    float: left;
    width: 50%;
    clear: none;
    margin: 0;
}
.gform_wrapper ul.gfield_checkbox li {
    width: 43% !important;
    margin-right: 38px !important;
}
#contact-form .gfield_checkbox li input {
    float: right;
}
#contact-form .gfield_checkbox li label {
    display: block !important;
    margin: 0 !important;
}
#contact-form .gform_wrapper .gform_body {
    width: 100%;
}
#contact-form .gform_wrapper .gform_footer {
    padding: 16px 0 10px;
    margin: 16px 0 0;
    clear: none;
    width: 100%;
}
#contact-form .gform_wrapper .gform_footer input {
    background: #126aa7;
    width: 48.5%;
    border: 0;
    border-radius: 0;
    color: #fff;
    text-align: center;
}
#contact-form .gform_wrapper .gform_footer input:hover {
    background: #ff5600;
}
#contact-form .gform_body textarea {
    height: 180px;
}
@media only screen and ( min-width:240px) and (max-width:767px) {
    .title.title_size_medium h1 {
    font-size: 16px !important;
}
#rev_slider_1_1_wrapper, #rev_slider_1_1 {
        height: 224px !important;
    }
    #rev_slider_1_1_wrapper .tp-caption, #rev_slider_1_1_wrapper .tp-caption b {
        font-size: 14px !important;
        line-height: 19px !important;
        top: 23px;
    }
    .h-section1, .h-section2, .h-section3, .h-section4, .h-section5, .h-section6, .h-section7, footer .footer_top  {
        padding: 40px 0;
    }
    .h-section1 p {
        font-size: 18px;
        line-height: 19px;
        margin-bottom: 23px;
        text-align: center;
    }
    .h-section1 p {
        margin-bottom: 0;
    }
    .h-section1 p a {
        display: inline-block;
        font-size: 15px;
        margin-top: 17px;
        padding: 6px 15px;
    }
    .h-section2 h1 {
        margin-bottom: 20px !important;
    }
    .h-section3 h1 {
        text-align: center;
    }
    .h-section3 p {
        margin-bottom: 40px !important;
        text-align: center !important;
    }
    .h-section4 {
        background-position: left center !important;
    }
    .h-section5 h1 {
        text-align: center;
    }
    .h-section5 p {
        margin-bottom: 40px !important;
        text-align: center;
    }
    .h-section5 a.more-products {
        margin-top: 0;
    }
    .h-section6 h1 {
        text-align: center;
    }
    .h-section6 li {
        list-style: outside none none;
        margin-bottom: 10px;
        text-align: center;
    }
    .h-section6 p {
        text-align: center;
    }
    h-section1.h-section7 p {
        font-size: 16px;
    }
    .h-section1.h-section7 p a {
        top: 0;
    }
    footer li a {
        text-align: center;
    }
    .column3.footer_col3 p, .column3.footer_col3 h5 {
        text-align: center;
    }
    .column1.footer_bottom_column {
        padding-bottom: 0;
    }
    .column2.footer_bottom_column {
        padding-top: 0;
    }
    .column2.footer_col2 li, .column2.footer_col2 h5 {
        text-align: center;
    }
    #contact-form .gform_body li {
        width: 100%;
    }
    .gform_wrapper ul.gfield_checkbox li {
        width: 100% !important;
    }
    #contact-form .gform_wrapper .gform_footer input {
        width: 100%;
    }
    .inner-section2 img {
        display: none;
    }
    .inner-pages.inner-section1 p {
        font-size: 15px;
        text-align: center;
    }
    .inner-section2 a {
        display: block;
        margin: 9px auto 0;
    }
    .inner-section2 {
        padding: 10px 0 40px;
    }
    .inner-pages.inner-section1 {
        margin-top: 0;
    }
    li#mobile-menu-item-85, li#mobile-menu-item-86 {
        display: none;
    }
}
@media only screen and ( min-width:768px) and (max-width:1023px) {
    li#mobile-menu-item-85, li#mobile-menu-item-86 {
        display: none;
    }
    #rev_slider_1_1_wrapper, #rev_slider_1_1 {
        height: 170px; !important;
    }
    #rev_slider_1_1_wrapper .tp-caption, #rev_slider_1_1_wrapper .tp-caption b {
        font-size: 14px !important;
        line-height: 19px !important;
        top: 23px;
    }
    .inner-pages.inner-section1 p {
        font-size: 17px;
    }
    .inner-section2 img {
        left: -70px;
    }
    .inner-section2 a {
        padding: 5px 0;
        width: 140px !important;
    }
    .inner-pages.inner-section1 {
        margin-top: 50px;
    }
    .h-section1 p a {
        padding: 6px 8px;
        font-size: 14px;
    }
    .h-section1 p {
        font-size: 18px;
    }
    .sidebar-form {
        padding: 0px 6px;
    }
    #contact-form .gform_body li#field_2_9 {
        width: 100%;
    }
    #contact-form .gform_wrapper .gform_footer input {
        margin-top: 10px;
        width: 97%;
    }
    
}
@media only screen and ( min-width:1022px) and (max-width:1024px) {
    .header_inner_right {
        left: 20%;
    }
    #menu-top-menu a {
        padding-left: 10px;
        padding-right: 10px;
    }
}
@media only screen and ( min-width:1200px) and (max-width:1270px) {
    .header_inner_right {
        left: 30%;
    }
}
@media only screen and ( min-width:1271px) and (max-width:1280px) {
    .header_inner_right {
        left: 54%;
    }
}
@media only screen and ( min-width:1400px) and (max-width:1470px) {
    .header_inner_right {
        left: 39%;
    }
}
@media only screen and ( min-width:1690px) and (max-width:1720px) {
    .header_inner_right {
        left: 52%;
    }
}
@media only screen and ( min-width:1800px) and (max-width:1950px) {
	.section4 form {
		width: 60% !important;
	}
    .header_inner_right {
        left: 58%;
    }
}
